# Class TCefFastDeleteCookiesCallback

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFDeleteCookiesCallback

## Declaration

`type TCefFastDeleteCookiesCallback = class(TCefDeleteCookiesCallbackOwn)`

## Description

This item has no description.

## Hierarchy

- TInterfacedObject
- TCefBaseRefCountedOwn
- TCefDeleteCookiesCallbackOwn
- TCefFastDeleteCookiesCallback

## Overview

### Fields

| `FCallback: TCefDeleteCookiesCallbackProc;`

### Methods

| `procedure OnComplete(numDeleted: Integer); override;`
| `constructor Create(const callback: TCefDeleteCookiesCallbackProc); reintroduce;`
| `destructor Destroy; override;`

## Description

### Fields

| `FCallback: TCefDeleteCookiesCallbackProc;`
This item has no description.

### Methods

| `procedure OnComplete(numDeleted: Integer); override;`
This item has no description. Showing description inherited from ICefDeleteCookiesCallback.OnComplete. Method that will be called upon completion. |num_deleted| will be the number of cookies that were deleted.

| `constructor Create(const callback: TCefDeleteCookiesCallbackProc); reintroduce;`
This item has no description.

| `destructor Destroy; override;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.